2018-12-10 23:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005344Talercodeless paymentspublic2018-09-15 11:06
ReporterFlorian Dold 
Assigned Toshivamkohli 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005344: license headers missing
DescriptionEach source files should have a AGPL3+ license header, just like in other repositories (blog, donations, ...)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-14 17:13 Florian Dold New Issue
2018-06-14 17:14 Florian Dold Assigned To => Florian Dold
2018-06-14 17:14 Florian Dold Status new => assigned
2018-06-14 17:14 Florian Dold Assigned To Florian Dold =>
2018-06-14 17:15 Florian Dold Assigned To => shivamkohli
2018-07-05 00:43 shivamkohli Status assigned => resolved
2018-07-05 00:43 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History